body { scrollbar-face-color: #213142; scrollbar-shadow-color: #5E6D7E; scrollbar-highlight-color: #5E6D7E; scrollbar-3dlight-color: #213142; scrollbar-darkshadow-color: #213142; scrollbar-track-color: #141E27; scrollbar-arrow-color: 00FF00; }
div.hd { margin-left:6pt; margin-top:7pt; margin-bottom:7pt; }
div.lnk { margin-left:23pt; padding:1pt; }
div.top { margin-left:9pt; margin-bottom:-12pt; }